@charset "utf-8";
/* CSS Document */

#i-slide { width:968px; height:150px; position:relative; /* float:left; margin-right:5px; */margin-top:1px; }
#i-slide .tit02{ }
#i-slide .left{ width:21px; height:32px; position:absolute; right:950px; top:80px;}
#i-slide .right{ width:21px; height:32px;	position:absolute; right:0px; top:80px;}
#i-slide .rollBox{
	width:900px;
	overflow:hidden;
	margin:0 auto;
	position:absolute;
	left: 35px;
	top: 0px;
	height: 150px;
}
#i-slide .rollBox .Cont{ width:925px;overflow:hidden;margin:0 auto;padding-top:0px; color:#ffffff; font-size: 15px; }
#i-slide .rollBox #List1,.rollBox #List2{float:left;}
#i-slide .rollBox .ScrCont{width:10000000px;}
#i-slide .rollBox .Cont .pic{width:222px;float:left;text-align:center;padding-right:2px; line-height: 12px; }
#i-slide *+html .rollBox .Cont .pic{width:222px;float:left;text-align:center;padding-right:2px;}
#i-slide .rollBox .Cont .pic img{display:block;margin:0px 0px 10px 0px;}
#i-slide .rollBox .Cont .pic p{line-height:12px;color:#ffffff;}
#i-slide .rollBox .Cont a:link, .rollBox .Cont a:visited{ font-size: 12px; color:#ffffff;text-decoration:none;  }
#i-slide .rollBox .Cont a:hover{color:#ffffff;text-decoration:none; }
#i-slide .rollBox .Cont strong { font-size: 15px; letter-spacing: 0px; color:#ffffff; font-weight: normal; line-height: 22px; }

#index-main{width:100%;}
#i-video-1{float:left; margin-right:12px; _margin-right:6px;}
#i-video-2{float:right;}
#i-video-1, #i-video-2{background:url(../images/index/index_side_bg.jpg) left repeat-y; width:231px;}
#i-video-1 h2, #i-video-2 h2{background:url(../images/index/index_side_ti.jpg) no-repeat left top; margin:0; padding:8px 10px; font-size:16px; color:#000; font-weight:normal;}
.i-video-f{min-height:200px; background:url(../images/index/index_side_f.jpg) bottom left no-repeat; padding:10px 15px;}
div.i-video-f-intro{margin:20px 0px;}

#i-news{width:477px; float:left; font-size:12px; color:#383838;}
#i-news h2{margin:0; padding:8px 14px; background:url(../images/index/index_ti.jpg) left top no-repeat; font-size:16px; color:#000; font-weight:normal;}
.i-news-li{padding:0 12px 10px 12px;}
.i-news-li h3{margin:0; font-size:13px;}
.i-news-li h3 a{color:#77ad01;}
.i-news-li p{margin:0;}
.i-more{background:url(../images/index/i-more.jpg) no-repeat; width:43px; height:9px; display:block; overflow:hidden; text-indent:-5000px; float:right;}

#i-slide2{height:280px; position:relative; margin-top:16px; margin-bottom:12px;}
#slideshow-nav{position:absolute; bottom:5px; right:40px; z-index:100;}
#slideshow-nav a{background:#666; color:#fff; padding:1px 6px; display:block; float:left; margin:0 2px; font-size:11px;}
#slideshow-nav a.activeSlide{background:#F30;}